/*
Theme Name: UM Child Theme
Template: um-theme
Version: 3.3.12
*/



:root {
    --color-bg-selected: #59819f;
    --color-bg-hover: #000811;
    --color-bg-not-selected: #fff;
    --color-bg-user-selected: #0d4974;
    --color-text-selected: #fff;
    --color-text-not-selected: #000811;    
    --color-bg-button: #2ab9a3;
    --color-user: #000;
    --color-headings: #000811;
    --color-text: #000811;
    --color-bg: #000;
    --radius-size: 2px;
    --header-form-bg:  #fff;
    --form-field-border: #ccd0d4;
    --progress-dots-bg:#000811;
    --approved-bg: #3dd19f;
    --warning-bg: ;
}

.event{
    background-color: #fff;
    margin: auto;
    padding-bottom: 1px;
    border-radius: 4px;
    max-width: 637px;
    margin-bottom: 15px;
}

.event h3{
	padding-top: 20px;
}

.event-discription{
	padding: 0px 20px 0px 20px;
}

.event img{
	border-radius: 4px 4px 0px 0px;
}

.event a p:hover, .event h3:hover, .event a:hover{
	text-decoration: none !important;
}


.event .entry-payment-section{
       background-color: #f1f5fb;
        margin-left: 10px;
    margin-right: 10px;
    padding-top: 30px;
    padding-bottom: 30px;
    width: auto; 
    margin-bottom: 30px;
    margin-top:30px;
}

.event .sj-booking-step-court-type-wrapper.container.mb-4{
    margin-bottom: 0px !important;
}

.event{
    padding-bottom: 30px;
}

.event .gender, .event .type{
    display: none;
}


.event .player-notification-text{
    color:#212529;
    font-size: 20px;
}

.event .event-entry-fees{
    margin-top:40px;
}

.page-template-pages-events .col-md-12.oa-lb-player-details{
    width: fit-content !important;
}


.Online{
    color:#44c134;
}

.Disruption {
    color:#ffb433;
}

.Partial {
    color:#ffb433;
}

.Offline {
    color:#e52d2d;
}

.um-role {
    background-color: #ce9e24;
    border-radius: 16px;
    padding: 4px 14px;
    width: fit-content;
    margin: auto;
}

.site-footer-layout-text li.menu-item.menu-item-type-custom.menu-item-object-custom {
    display: inline;
    padding: 0px 12px;
}

.site-footer-layout-sidebar .wp-block-image img{
	margin: 40px 0 40px 0 !important; 
}

.site-img-logo{
	min-width: 175px;
}

.site-footer-layout-sidebar{
padding-top: 50px;
padding-bottom: 50px;
}

.page-template-page-view-bookings .site-footer-layout-sidebar, .page-template-page-booking  .site-footer-layout-sidebar, .page-template-page-booking-cancel .site-footer-layout-sidebar, .um-page-members .site-footer-layout-sidebar, .woocommerce-page .site-footer-layout-sidebar, .page-id-427 .site-footer-layout-sidebar, .page-template-page-view-bookings .site-footer-layout-sidebar, .page-template-page-login .site-footer-layout-sidebar, .page-template-pages-ranking .site-footer-layout-sidebar{
	display:none;
}

.woocommerce ul.products li.product a img {
    display: none;
}

/* Wesbite style Start */

.minicart .product-quantity {
    display: none;
}

.button.wc-forward{
    display: none !important;
}

.logged-in #next-step.new {
    display: none;
}

.logged-in .new-member-membership-options{
    display: none;
}

body.role-um_guest .new-member-membership-options{
    display: block !important;
}

 body.role-um_guest .member-membership-renewal-options{
    display: none !important;
}

body:not(.logged-in) .member-membership-renewal-options{
    display: none;
}


body:not(.logged-in) #next-step.renew{
    display: none;
}

.alert.court-booking-announcement.text-center.m-0{
	    color: var(--color-text);
    font-size: 20px;
    padding-top: 45px;
    padding-bottom: 0px;
}

.logged-in .alert.court-booking-announcement.text-center.m-0{
	display:none;
}

.header__search {
    display: none;
}



#menu-about-menu a{
    color: #fff;
}

.woocommerce span.onsale{
    display: none;
}

.single-product .woocommerce-Price-amount.amount{
    font-size: 20px !important;
}

.single-product nav.woocommerce-breadcrumb{
    display: none;
}

.single-product table.variations td.label{
    vertical-align: middle !important;
}

.single-product h1{
    margin-bottom: 22px;
}

.single-product a.reset_variations{
color: #fafafa;
padding-top: 5px;
display: none !important;
}

.single-product.woocommerce div.product form.cart .button{
        width: 100%;
        padding: 15px;
        text-transform: uppercase;
}

.single-product ul.tabs.wc-tabs{
    display: none;
}

.single-product .woocommerce-variation-add-to-cart{
    margin-top: 35px;
    width: 100%;
}

.single-product .woocommerce-product-gallery, .single-product section.related.products, .single-product .woocommerce-Tabs-panel{
    display:none !important;    
}

a.back-button{
margin: auto;
    display: block;

    text-align: center;
    width: fit-content;
}

.back-button.back-member button{
    background-color: transparent !important;
    color: #007cfb;
}

a.back-button.back-member {
    margin-top: 10px;
}

a.back-button{
margin: auto;
    display: block;
    margin-top: 35px;
    text-align: center;
    width: fit-content;
}

a.back-button button{
    background-color: #007cfb;
    color: #fff;
    border-radius: 3px;
    padding: 15px 20px;
}

.single-product .summary.entry-summary{
    width:100% !important;
    max-width: 510px !important;
    float: none !important;
    margin: auto;
    margin-top: 40px;
    background-color: #fff;
    padding: 25px 25px 1px;
}

.single-product .summary.entry-summary > p.price{
    display: none;
}

.single-product .product_meta{
    display:none !important;        
}

div.bundled_product_summary, .woocommerce div.product.bundled_product_summary{
    border-bottom: 1px solid black !important;
}

footer .widget.widget_nav_menu li {
    text-align: left !important;
    display: block !important;
}

.site-footer-center.site-footer-layout-text{
	color: #fff;
}

.site-footer-center.site-footer-layout-text a{
	color: #fff !important;
}

img.openactivefooter{
	padding-bottom: 12px;
}

nav.navbar{
background-color: transparent !important;
}

.vc_wp_custommenu {
    text-align: center;
}

.vc_wp_custommenu li {
    display: inline-block;
    padding: 2px 11px;
    border-radius: 2px;
    background-color: var(--color-bg-selected);
    margin: 4px 1%;
}

.page__header.entry-header{
display:none;
}

.um-page-members .page__header.entry-header{
	display:block !important;
}

.um-profile-edit{
	z-index:1 !important;
}


#mobile-floating-menu {
    position: fixed;
    display: none;
    grid-template-columns: 33.333% 33.333% 33.333%;
    width: 100%;
    height: 60px;
    padding: 0 12%;
    left: 0;
    bottom: 0;
    background-color: #ffffff;
}

#mobile-floating-menu a.mfm-col {
    display: grid;
    margin: 5px 10px 10px;
    align-content: center;
    justify-content: center;
    justify-items: center;
    align-items: center;
    text-decoration: none;
}

#mobile-floating-menu a.mfm-col:hover .mfm-heading,
#mobile-floating-menu a.mfm-col:hover svg,
#mobile-floating-menu a.mfm-col:focus .mfm-heading,
#mobile-floating-menu a.mfm-col:focus svg {
	color: var(--color-bg-button);
	fill: var(--color-bg-button);
}

#mobile-floating-menu svg {
    max-height: 30px;
    margin-bottom: 5px;
}

#mobile-floating-menu .mfm-heading {
    font-size: 12px;
    line-height: 12px;
    text-align: center;
}



@media screen and (max-width: 769px) {

	/* TABLET & MOBILE */
	#mobile-floating-menu {
		display: grid !important;
	}

}


.page-template-page-booking #mobile-floating-menu{
    display: none !important;
}

.oa-900w{
    max-width: 900px;
       float: none !important;
    margin-left: auto !important;
    margin-right: auto !important;
}

.sj-booking-step-court-table{
    display: none;
}
.all-day-time-intervals-highlited{
    background-color: #59819f !important;
    color: aliceblue;
    border-top: none !important;
}
.day-view-cell-highlight{
    background-color: var(--color-bg-selected);
}

.sj-booking-step-navigation.text-center {
    display: block !important;
}

.sj-booking-step-court-table{
    background-color: white;
}
.sj-booking-step-court-table .time-slots-column{
    background-color: transparent;
    border-top: none !important;
    padding-top: unset;
    font-weight: 100;
}
.sj-booking-step-court-table td{
    border-left: solid thin #b3b3b363;
    border-top: solid thin #b3b3b363;
 /*   height: 10vh;   */
}
.not-active{
    background-color: #ccc;
    /* border-top: none !important; */
}
.sj-booking-step-court-table th{
    height: 4vh;
    font-weight: 700;
}
.sj-booking-step-court-table td:nth-child(1){
    border-left: none;
}
.Monday, .Tuesday, .Wednesday, .Thursday, .Friday, .Saturday, .Sunday{
    display: none;
}
.hide-day-button{
    display: none;
}
.show-day-button{
    display: block;
}
.view-court-players-wrap{
    display: flex;
    justify-content: center;
}
.view-court-players-wrap button{
    background: transparent !important;
    color: white;
}
.view-court-item .oa-player-avatar-wrap img{
    background-image: url("/wp-content/themes/um-child-theme/assets/images/svg/display-picture-placeholder.svg");
    background-repeat: no-repeat;
}
/* Open Active Score Cards Style */
.oa-score-card-edit-icon-wrap, .oa-score-card-options-wrap, .oa-score-card-delete-icon-wrap{
    z-index: 2;
    position: absolute;
    right: 10px;
    top: 10px;
    display: block;
}
.modal-header-disclaimer{
    display: block;
    margin: 0 auto;
    font-size: 12px;
    line-height: 2 !important;
    color: #c4c8cd;
}
.oa-score-card-options-wrap, .oa-score-card-delete-icon-wrap{
    right: unset;
    left: 10px;
}
input.oa-point-item-value, li.oa-point-item-value{
    color: #8a8f97 !important;
}

.oa-winning-set input.oa-point-item-value{
    color: #212529 !important;
}

.oa-score-players-names.oa-couple-one > .oa-player-avatar-name-wrap:nth-child(2) img.trophy-animation{
    display: none;
}
.oa-score-players-names.oa-couple-two > .oa-player-avatar-name-wrap:nth-child(2) img.trophy-animation{
    display: none;
}

.oa-score-list-group > .p-4{
    padding: 9px !important;
}

.oa-score-list-group .justify-content-center{
    align-items: flex-start !important;
}
.list-group{
    display: block;
    clear: right;
    /* float: left; */
}
.oa-score-game-details{
    display: flex;
    justify-content: center;
}
.oa-score-players-names-wrap, .oa-score-players-names,.oa-score-players-scores{
    display: flex;
    flex-direction: column;
}
.oa-couple-one,.oa-couple-two{
    flex-direction: row;
}
.page-template-pages-ranking .oa-score-list-item{
    background-color: #ffffff66;
    border: none;
    border-radius: 3px;
    /* height: 272px;
    overflow: hidden; */
}

.oa-score-list-item.oa-premium-list-item{
    background-color: #fff;
}

.oa-score-points ul{
    float: left;
}
.oa-point-item{
    list-style: none;
    float: left;
    width: 25px;
    color: #000;
    margin-right: 3px;
}
.oa-point-item input{
    width: 25px;
    background-color: #efefef;
    border:none;
    font-size: 25px;
    color: #212529;
}
.oa-score-name {
    margin-bottom: 0;
}

.sj-booking-cancel .m-2{
    margin: 0.2rem!important;
}

.page-template-pages-ranking .list-group.oa-score-list-group .oa-score-list-item .premium img{
    min-width: 50px;
}

.oa-score-card-content-wrapper .row{
    align-items: flex-start;
}
.oa-statistics-score-strip{
    display: flex;
    margin-top: 40px;
}
.oa-victory-cup-image, .oa-ranking-adjustment{
    width: calc(100% / 3 - 60px);
}
.oa-victory-cup-image{
    border-left: #ccc dashed thin;
    border-right: #ccc dashed thin;
    align-self: center;
	padding:20px 0px;
}
.oa-ranking-adjustment{
    align-self: center;
}
.oa-score-card-info{
    width: 40%;
    align-items: flex-start;
}
.oa-defeat-highlight{
    color: #721c24;
}
.oa-victory-highlight{
    color: #ce9e24;
}
.oa-card-score-separator{
    display: block;
    height: 0px;
    width: 90%;
    border-top: solid thin #cbd5e0;
    margin: 0px 10px;
}
.oa-scorecard-game-stats{
    font-size: 11px;
    text-align: left;
    padding-left: 2em;
}
.oa-scorecard-game-stats p{
    margin-bottom: 0;
    text-align: center;
}
.oa-scorecard-game-stats span{
    font-weight: bolder;
}
.modal-header{
    border-bottom: none;
}
.modal-footer{
    border-top: none;
    justify-content: center;
}
.modal-footer .btn-secondary, .btn-primary{
    width: calc(100%/2 - 40px);
    height: 50px;
    text-transform: uppercase;
    font-weight: 100;
    border: none;
}
.modal-footer .btn-primary{
    background: #2ab9a3;
    text-transform: uppercase;
    font-weight: 100;
}
.btn-link{
    color: #c4c8cd;
}
.modal-header a:hover{
    text-decoration: none;
    color: #c4c8cd;
}
/* v2.2.9 Update start */

.oa-score-game-details .oa-score-button{
    height: 65px;
    background-color: var(--color-bg-selected);
}

.oa-score-game-details .px-5{
    padding-left: 1rem!important;
    padding-right: 1rem!important;
}

.oa-player-avatar-name-wrap{
    padding: 5px 4px;
    min-width: 65px;
}
.player-fullname{
    color: var(--color-text);
}
.oa-player-avatar-wrap img.gravatar.avatar{
    width: 40px;
    border-radius: 50%;
}

.list-group-item .oa-score-player{
    font-size: 11px;
}

.list-group-item.oa-score-list-item{
    min-height: 76px;
}

.col-md-3.oa-lb-info-section .non-premium{
    min-height: 48px;
    min-width: 48px;
    background-color: transparent !important;
    border-radius: 50%;
    border: solid 3px #fff;
}

.oa-game-winner{
    color: #aa753b;
}
.page-template-page-booking-cancel .sj-booking-cancel--court-type img{
    width: 50px;
}

.page-template-page-booking-cancel .list-group-item p{
    line-height: 1.3;
}

.sj-booking-cancel--date, .sj-booking-cancel--day, .sj-booking-cancel--time-slot, .sj-booking-cancel--players{
    font-size: 0.8em;
}

.list-group-item{
    border-top-left-radius: 3px !important;
    border-top-right-radius: 3px !important;
    border-bottom-right-radius: 3px !important;
    border-bottom-left-radius: 3px !important;
}

.sj-booking-cancel li.p-4{
    padding: 1rem !important;
}

.sj-booking-cancel-title {
    padding-top: 3rem !important;
    padding-bottom: 0.5rem !important;    
}



.oa-score-players-scores ul.contender_1{
    padding-left: 0px;
    margin-top: 3px;   
    margin-bottom: 10px;     
}

.oa-score-players-scores ul.contender_2{
    padding-left: 0px;  
    margin-top: 10px;   
    margin-bottom: 3px;      
}

.oa-score-players-scores input[type="text"]{
    padding: 0rem !important; 
    text-align: center;
}
.score-input-mobile{
    display: none;
}
.score-input-desktop{
display: block;
}
.register-form-wrapper--title.text-center.py-4{
    display: none;
}

body.page-template-templates{
    overflow-y: auto;
}

.navbar-nav .menu-item a  {
    padding: 0.8rem 0.8rem;
}

#bs-navbar-primary a:hover {
    color: var(--color-bg-button) !important;
}


/* v2.2.9 Update end */

/* Custom Profile Menu Styling */
body.has-subscription .header-profile-section {
    display: none;
}
body.no-subscription .header-profile-section {
    display: none;
}
body.has-subscription .header-profile-section.oa-custom-profile-section {
    display: inline-block;
}
body.no-subscription .header-profile-section.oa-custom-profile-section {
    display: inline-block;
}
.um-header-avatar a{
    display: block;
    height: fit-content;
    border-radius: 50%;
}
.rank-grade-one{
    background-color: #cd2222;
}
.rank-grade-one img{
    border: solid 3px #cd2222;
}
.rank-grade-two{
    background-color: #c2920f;
}
.rank-grade-two img{
    border: solid 3px #c2920f;
}
.rank-grade-three{
    background-color: #22cd5b;
}
.rank-grade-three img{
    border: solid 3px #22cd5b;
}
.rank-grade-four{
    background-color: #cdb822;
}
.rank-grade-four img{
    border: solid 3px #cdb822;
}
.rank-grade-five{
    background-color: #c8ff02;
}
.rank-grade-five img{
    border: solid 3px #c8ff02;
} 
.oa-player-ranking.premium{
    background-color: #ce9e24;
    border-radius: 50%;
}

.oa-lb-player-details{
    align-items: center;
    padding-left: 0px;
}

.page-template-pages-ranking .oa-score-list-item.oa-active-user{
    background-color: #ce9e24;
    color:#fff;
}

body.page-template-pages-ranking .page.type-page.hentry{
    display: none;
}

.page-template-pages-ranking h2.rank-title{
    text-align: center;
    margin-top: 60px;
    font-size: 27px !important;
}

.page-template-pages-ranking div.discription-small{
    text-align: center;
    padding-top: 6px;
    font-size: 12px;
    font-weight: 400;   
}

.page-template-pages-ranking .oa-score-list-item.oa-active-user img{
    border: solid 3px #fff;
    width: 51px !important;
}

.page-template-pages-ranking .oa-score-list-item.oa-active-user .non-premium-ranking-circle, .page-template-pages-ranking .oa-score-list-item.oa-active-user .premium-ranking-circle{
   background-color: #ffffff !important;
    border-radius: 50%;
    line-height: 34px;
    color: #212529;
    min-width: 40px !important;
}

.premium-ranking-circle{
    background-color: #ce9e24 !important;
    border: 3px solid #ce9e24 !important;
    border-radius: 50%;
    min-width: 40px;
    min-height: 40px;
    line-height: 34px;
    color: #fff;
}

.col-md-3.oa-lb-info-section.ranking-circle{
    background-color: transparent;
}

.ranking-circle{
    border-radius: 50%;
    min-width: 40px;
    max-height: 40px;
    line-height: 34px;
    border: 3px solid #fff;
    color:#fff;
}

.non-premium-ranking-circle{
    border-radius: 50%;    
    min-width: 40px;
    min-height: 40px;
    line-height: 34px;   
    color:#212529;
    border: 3px solid #fff;
}

.non-premium-placeholder-text, .non-premium-number{
    color: #fff;
}

.non-premium.non-premium-ranking-circle{
    background-color: #fff !important;
}

.oa-lb-player-details div:nth-child(3){
        min-width: 64%;
    text-align: left;
}
select#category{
        -moz-appearance:none !important;
    -webkit-appearance: none !important; 
    appearance: none !important;
    background: url("data:image/svg+xml,<svg height='10px' width='10px' viewBox='0 0 16 16' fill='%23FFF' xmlns='http://www.w3.org/2000/svg'><path d='M7.247 11.14 2.451 5.658C1.885 5.013 2.345 4 3.204 4h9.592a1 1 0 0 1 .753 1.659l-4.796 5.48a1 1 0 0 1-1.506 0z'/></svg>") no-repeat;
    background-position: calc(100% - 0.75rem) center !important;

}
.premium img, .tt-selectable img{
    border:solid 3px #ce9e24;
}
.premium img, .non-premium img{
    border-radius: 50%;
    width: 48px;
}
.oa-player-avatar-wrap{
    position: relative;
}
.oa-player-avatar-wrap .trophy-animation{
    position: absolute;
    top: 5px;
    left: -20px;
}
.oa-player-ranking , .oa-player-avatar-wrap span{
    color: #fff;
    position:absolute;
    right: -5px;
    border-radius: 50%;
    padding: 2px;
    top: -7px;
    width: 19px;
    height: 19px;
    background-color: #ce9e24 !important;
}
.header-container .oa-player-ranking.premium{
    width: 24px;
    height: 24px;
    padding: 4px;
    text-align: center;
    right: 0px;
}
.oa-player-avatar-wrap span{
    font-size: 9px;
    right: 0
}
/* ... */
.oa-premium-banner{
    background-color:#ce9e24
}
.alert-subscription-text{
    color: white;
}
#subscriptionModal .modal-body{
    background-color: #212e38;
}
#subscriptionModal .close{
    color: white;
    font-weight: 100;
    font-size: 50px;
}
#oa-picture-with-ranking{
    position: relative;
    display: block;
    margin: 0 auto;
    width: 37%;
}
.oa-premium-pop-up-header p{
    color: white;
    text-align: center;
}
.oa-premium-pop-up-header h5{
    text-transform: uppercase;
    text-align: center;
    color: white;
}
.oa-premium-pop-up-header span{
    color: #ce9e24;
}
.oa-premium-pop-up-features {
    text-align: center;
    color: white;
}
.oa-premium-pop-up-list{
    list-style: none;
    text-align: center;
    color: #ce9e24;
}
/* Statistics Styling */

h1, h2, h3, h4, h5, h6{
    color: white;
}
.oa-player-statistics-container{
    background-color: white;
    padding: 0px;
}
img.user-profile{
    max-width: unset;
    margin: 0 auto;
    margin-top: -60px;
    display: block;
}
.skill-counter-container{
    display: block;
    margin: 0 auto;
    width: 30%;
}

.oa-score-card-owner .oa-victory-cup-image img{
    margin: auto !important;
}

.oa-player-stats-ribbon{
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    margin-bottom: 30px;
}

#rankings-scatter-chart{
    margin-bottom: 30px;    
}

.list-group-item.oa-score-list-item.m-2.p-4.col-md-12.oa-score-card-owner{
 border: none !important;
}

.oa-player-stats-ranking{
    background: #212f39;
    color: #ce9e24;
    width: 19%;
    text-align: center;
}
.oa-player-stats-ranking h3{
    color: #ce9e24; 
    font-size: 1.5em;
    line-height: 14px;
}
.oa-player-stats-ranking, .oa-club-ranking-stats{
    padding: 16px;
}
.oa-club-ranking-stats{
    background: #3e4f5b;
    color: white;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 80%;
}

.oa-club-ranking-stats h3, .oa-club-ranking-stats .oa-club-singles-ranking, .oa-club-ranking-stats h4{
     color: white;   
}

.oa-club-singles-ranking, .oa-club-doubles-ranking{
    text-align: center;
}

.oa-club-numbers{
    display: flex;
    flex-direction: row;
    width: 80%;
    justify-content: space-between;
}
.oa-player-numbers-strip{
    margin: 40px 0;
}
.oa-player-numbers-strip img{
    max-width: 50%;
}
.oa-player-numbers-singles, .oa-player-numbers-doubles{
    border-bottom: #ccc dashed thin;
}
.oa-singles-mixed{
    border-top: #ccc dashed thin;
}

.oa-score-latest-results{
	padding:8px;
}
.oa-player-numbers-singles, .oa-player-numbers-doubles, .oa-player-numbers-mixed, .oa-singles-strip-right, .oa-doubles-strip-right, .oa-mixed-strip-right{
    display: flex;
    flex-direction: row;
    text-align: center;
    padding: 20px;
}
.oa-singles-strip-left, .oa-doubles-strip-left, .oa-mixed-strip-left{
    display: flex;
    flex-direction: row;
    width: 25%;
    text-align: center;
    font-size: large;
    border-right: #ccc dashed thin;
    padding:10px;
}
.oa-singles-strip-left p,.oa-mixed-strip-left p, .oa-doubles-strip-left p{
    align-self: center;
}
.oa-singles-strip-right, .oa-doubles-strip-right, .oa-mixed-strip-right{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 75%;
}
.oa-singles-strip-right p, .oa-doubles-strip-right p, .oa-mixed-strip-right p{
    font-size: x-large;
}

#premium-page h2{
    text-transform: uppercase;
    font-weight: 900;
}

#premium-page h2 b{
    color: #c09d35;
}

#premium-page input[type=submit]{
     background-color: #c09d35;   
         min-height: 54px;
}

@media only screen and (max-width: 600px) {
  .text-premium {
    padding-left: 20px !important;
    padding-right: 20px !important;
    text-align: center !important;
    margin-bottom: 40px;
  }

  .text-premium li{
    text-align: left;
  }

  .text-premium h3{
    text-align: center !important;
  }
  .score-input-mobile{
    display: block;
  }
  .score-input-desktop{
    display: none;
  }
}

@media only screen and (min-width: 601px) {


.sj-booking-cancel--list-group .col-md-4, .sj-booking-cancel .col-md-4{
    flex: 0 0 30%;
    max-width: 30%;
}

.oa-score-list-group .col-md-4{
    flex: 0 0 32%;
    max-width: 32%;
}


    }

.sj-booking-step-wrapper.container.my-5.scorecards{
    background-color: #00000007;
    width: 100% !important;
    padding: 50px 0px 50px 0px;
    max-width: 100% !important;
}

.sj-booking-step-wrapper.container.my-5.scorecards .list-group.oa-score-list-group.text-center{
    max-width: 1024px !important;
    margin: auto;
}

.oa-player-statistics-container{

}

    .page-template-page-user-profile .sj-booking-step-wrapper.container.my-5.oa-player-statistics-container{
        margin-top: 0rem !important;
}

.oa-club-ranking-stats h3{
    margin-bottom: 0px;
    margin-top: 6px;
}


/*** Ultimate Members User Profile Start ***/


.page-template-page-user-profile .um-profile-nav-item {
    display: inline-block;
}

.page-template-page-user-profile .um-profile.um .um-name a{
    margin-left: 9px;
}

.oa-club-numbers .oa-club-singles-ranking p,  .oa-club-numbers .oa-club-doubles-ranking p{
   font-size: 11px; 
   margin: 5px;
}  

.oa-club-numbers .oa-club-singles-ranking h4,  .oa-club-numbers .oa-club-doubles-ranking h4{
   margin: 0px;

}

/*** Ultimate Members User Profile End ***/


/*** Responsive Mobile Start ***/

@media only screen and (max-width: 767px) {

.oa-player-stats-ranking h3{
    font-size: 33px;
}

.header-button-1, .header-button-2{
    margin-top: 5px;
    margin-right: 9px;
}

.um-profile-body.stats.stats-default{
    max-width: 100% !important;
}

.oa-player-stats-ribbon .oa-player-stats-ranking, .oa-player-stats-ribbon .oa-club-ranking-stats{
    width: 100%;
    display: block;
}

.oa-player-stats-ribbon .oa-club-numbers{
    width: 100%;
}

.oa-player-stats-ribbon .oa-player-stats-ranking{
    width: fit-content;
}


.header-profile-section .um-header-avatar img {
    transform: scale(.9, .9);
}

.um-header-avatar{
    margin-right: 12px !important;
}

.header-container .oa-player-ranking.premium{
    margin-right: 9px !important;
    margin-top: 1px !important;
}

.page-template-pages-ranking .oa-score-list-item{

    max-width: calc(90% - 4px) !important;
}

.header__navigation {
    margin-right: 0px !important;
    padding-right: 0px !important;
}

}


/*** Responsive Mobile End ***/    


/*** Responsive Desktop Start ***/

@media only screen and (min-width: 768px) {

    .oa-player-stats-ranking p{
        padding-top: 6px;
    }

    .page-template-page-user-profile div.uimob960 .um-profile-photo a.um-profile-photo-img{
            top: -37px !important;
            width: 170px !important;
            height: 170px !important
    }

    .page-template-page-user-profile .um-profile{
       margin: 57px 0; 
    }

    .um-header.no-cover .um-profile-photo{
        height: 150px;
    }

    .um-theme-profile-single-content-container, .um-theme-profile-single-sidebar-container{
       margin-top: 0px; 
    }

    .um-profile .um-profile-body{
        padding-top: 0px !important;
    }

    .oa-player-statistics-container{
        padding-top: 0px;
    }

    .oa-club-numbers{
        padding: 0px 20px;
    }

    .page-template-page-user-profile .um-profile-content-container{
        margin-top: 0rem !important;
    }

    .page-template-page-user-profile .um-header.no-cover{
        padding-bottom: 0px;
    }

    .page-template-page-user-profile .oa-player-statistics-container{
        padding: 0px !important;
    }

}

/*** Responsive Desktop End ***/
.page-template-pages-ranking #category{
                max-width: 390px;
    background-color:#65717b;
    color: #fff;
    border: none !important;
    padding: 15px;
}
.page-template-pages-ranking 
.row.p-4.justify-content-center.col-md-5{
    padding: 0px !important;
}
.page-template-pages-ranking
.oa-score-list-item {
    margin: 0.2rem auto 0.2rem auto !important;
    padding: 0.8rem !important;
            max-width: 410px;
}
.page-template-pages-ranking
.oa-score-list-item 
.col-md-3{
    flex-basis: fit-content;
      padding-right: 6px;
    padding-left: 6px;
}
.page-template-pages-ranking
.oa-score-list-item 
.col-md-3 p{
    margin-bottom: 0rem;
}
.page-template-pages-ranking .row.p-4.justify-content-center.text-center.col-md-12{
    margin-right: 0px !important;
    margin-left: 0px !important;
}

.sj-booking-step-wrapper.container.my-5.scorecards {
    background-color: #00000007;
    width: 100% !important;
    padding: 50px 0px 50px 0px;
    max-width: 100% !important;
}

.text-premium li{
text-align: left;
}

.text-premium h3{
text-align: center !important;
}

body .gform_legacy_markup_wrapper ul li.field_description_below div.ginput_container_checkbox, body .gform_legacy_markup_wrapper ul li.field_description_below div.ginput_container_radio {
    margin-top: 0px;
    margin-bottom: 25px;
}


.role-um_player .guest-radio-button.hideforplayers, .role-player .guest-radio-button.hideforplayers, .role-um_guest .guest-radio-button.hideforplayers, .role-guest .guest-radio-button.hideforplayers {
    visibility: hidden;
    height: 0px;
}

/* Welgemoed Styling start */

#ancr-5331 {
    display: none !important;    
}

.has-on-hold-subscription #ancr-5331{
    display: block !important;
}

.has-active-subscription #ancr-4081, .has-on-hold-subscription #ancr-4081{
    display: none !important;
}

/* Welgemoed Styling end */

/* Eldoraigne Styling start */

#ancr-2257 {
    display: none !important;    
}

.has-on-hold-subscription #ancr-2257{
    display: block !important;
}

.has-active-subscription #ancr-2258, .has-on-hold-subscription #ancr-2258{
    display: none !important;
}

/* Eldoraigne Styling end */

/* Durbanville Styling start */

#ancr-5471 {
    display: none !important;    
}

.has-on-hold-subscription #ancr-5471{
    display: block !important;
}

.has-active-subscription #ancr-4081, .has-on-hold-subscription #ancr-4081{
    display: none !important;
}

/* Durbanville Styling end */

